table#requirementsLog{
	font-size			: 11px;
	font-family			: Verdana, Arial, Helvetica, sans-serif;
	line-height			: 16px;
	width				: 295px;
	border				: 1px solid #cccccc;
	margin				: 0px;
	overflow			: auto;
	background			: #D4D7D9;
	padding				: 5px;
}

table#leSummary {
	font-size			: 11px;
	font-family			: Verdana, Arial, Helvetica, sans-serif;
	line-height			: 16px;
	width				: 295px;
	border				: 1px solid #cccccc;
	margin				: 0px;
	overflow			: auto;
	background			: #D4D7D9;
	padding				: 5px;
}

table#leSummary td.left {
	width				: 145px;
	font-weight			: bold;
}

table#leSummary td.middle {
	width				: 5px;
}

table#leSummary input.right {
	font-size			: 11px;
	font-family			: Verdana, Arial, Helvetica, sans-serif;
	width				: 145px;
	background			: #BFBFBF;
	border				: 0px solid #DFDFDF;
}


div#licenceAgreementDiv {
	border				: 1px solid #cccccc;
	background			: white;
	width				: 293px;
	height				: 290px;
	padding				: 2px;
	overflow			: auto;
}


div#leLicenseDiv {
	padding: 6px 0 0 26px;
}